
body{
	text-align:center;
	background-color:#EEE;
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#333;
	font-size:15px;
}

.maindiv {text-align:left;
width:998px;
margin:0 auto;
background-color:transparent;
}

.leftpane{
	width:221px;
	overflow:hidden;
	float:left;
	display:block;
}

.framposition
{
padding-left:35px;
padding-right:17px;

}
.nametextpane{
color:#000;
font-weight:bold;
text-align:center;

}
.photopane{
	display:block;
	width:168px;
	background-image:url(../images/photoframe.png);
	background-repeat:no-repeat;
	height:192px;

}

.photopane img {
float:center;
min-width:147px;
max-width:147px;
max-height:172px;
min-height:172px;
padding : 10px;
line-height : 2em;
margin: 0 auto 10px auto;
clear: both;
}

.sidebardown{ 
padding-left:48px;
padding-right:48px;

}

.offlinelogin { 
padding-left:38px;
}

.centerpane{
	width:512px;
	overflow:hidden;
	float:left;
}

.centerpanetop{ background-image: url(../images/center-pane-top.png);
background-repeat:no-repeat;
height:20px;

	
}
.centerpanebot{ background-image: url(../images/center-pane-bot.png);
background-repeat:no-repeat;
height:12px;
	
}
.centerpanemid{ background-image: url(../images/center-pane-mid.png);
background-repeat:repeat-y;
padding-left:9px;
padding-right:9px;
display:block;
}

.postpic
{
	width:58px;
	float:left;
	overflow:hidden;	
}

.postpic img
{

	min-width:50px;
	max-width:50px;
	max-height:50px;
	min-height:50px;
	clear: both;
	background-color:#669;
	border:solid  #CCC 1px;
}



.editfriend
{

	float:left;
	overflow:hidden;	
	padding-right:3px;
}

.editfriend img
{

	min-width:50px;
	max-width:50px;
	max-height:50px;
	min-height:50px;
	clear: both;
	background-color:#669;
	border:solid  #CCC 1px;

}

.friendpane{
	width:240px;
	overflow:hidden;
	float:right;
	padding-right:4px;

	
}

.friendpanetop{ 
	background-image:url(../images/friendlist-top.png);
	background-repeat:no-repeat;
	height:40px;
	width:229px;
	text-align: center;
}

.friendpanecenter{

	top: 7px;
	bottom: 0;
	position: relative;
	font-size:16px;
	font-weight:bold;
	border:hidden;
	width:150px;


}

.friendpanebot{ background-image:url(../images/friendlist-bot.png);
background-repeat:no-repeat;
height:12px;
width:229px;
}

.friendpanemid{ background-image:url(../images/friendlist-mid.png);
background-repeat:repeat-y;
width:229px;
padding-left:8px;
}

/* Common Tags CSS */

.headingstyle
{
	color:#000;
	font-size:18px;
	text-shadow:#009;
	font-weight:600;
}


/*Fieldset and legend*/


fieldset {
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border:1px solid  #D0B4A2;
font-weight:400;

}

legend {
border:solid 1px #CCC;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
padding-left:4px;
}


/*form css */


.formlogin
{
	background-repeat:no-repeat;
	padding-left:20px; 
	height:27px;
	width:141px; 
	border:hidden;
	font-size:18px;
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#003;
	}
	

.login_button {
	color: #44536d;
	background-image:url(../form/signin.png);
	height: 26px;
	width: 60px;
	background-repeat:no-repeat;
	border:hidden;

}

.textbox
{
	background-repeat:no-repeat;
	background-image:url(../form/bg-textboxes.png);
	padding-left:1px;
	height:31px;
	width:195px; 
	border:hidden;
	font-size:18px;
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#003;
}

.textvideo
{
	background-repeat:no-repeat;
	background-image:url(../form/video-text-baar.png);
	padding-left:2px;
	height:25px;
	width:398px; 
	border:hidden;
	font-size:14px;
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#003;
}

label 
{
	color: #B4886B;
	font-weight: bold;
	width: 150px
	display: block;;
}
.contactlabel
{
	 background-repeat:no-repeat; 
	 padding-left:18px;
}

	
.dropdown
{
	background-repeat:no-repeat;
	background-image:url(../form/bg-option.png);
	padding-left:10px;
	border:hidden;
	height:31px;
	width:100px; 
	font-size:18px;
	color:#003;


}


/*Live Validation css */

 .LV_validation_message{
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
	background-image:url(../form/bg-textboxes-green.png);
	color:#693;

}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
background-image:url(../form/bg-textboxes-red.png);
color:#F30;
}



/*table css */

#colbg
{ 
}

#colbg img
{

	min-width:70px;
	max-width:70px;
	max-height:70px;
	min-height:70px;
	clear: both;
	background-color:#669;
	border:solid #006 1px;
}

a:link
{
	color:#465B88;
	text-decoration:none;
}

a:hover
{
	color: #465B88;
	text-decoration:underline;
}
a:visited
{
	color:#465B88;
	text-decoration:none;
}


.postbutton 

{
	margin-right:1px;
	margin-top:2px;
	right:auto;
	height:26px;
	border:hidden;
}